#### Description:

The ZoomMap class implements a Mapping which performs a `"` zoom`"` transformation by multiplying all coordinate values by the same scale factor (the inverse transformation is performed by dividing by this scale factor). The number of coordinate values representing each point is unchanged.

#### Constructor Function

astZoomMap

#### Inheritance

The ZoomMap class inherits from the Mapping class.

#### Attributes

In addition to those attributes common to all Mappings, every ZoomMap also has the following attributes:

- Zoom: ZoomMap scale factor

#### Functions

The ZoomMap class does not define any new functions beyond those which are applicable to all Mappings.

Copyright (C) 2021 East Asian Observatory